@charset "utf-8";
/* CSS Document */

/*=====HEADINGS========*/

p {
	line-height:1.4em;
}

p, ul, ol {
	color: #d6d6d6;
	font-family:Helvetica, Verdana, Aria, Sans-serif;
	font-size:1.2em;
}


h1, h2, h3 {
	color: #BCA484;
	font-family:Helvetica, Georgia, "Times New Roman", Times, serif;
}

h1 { 
	font-size: 2em; 
	margin: .67em 0;
	font-weight:normal;
	padding-bottom:5px;
}

h2 { 
	font-size: 1.5em; 
	margin: .75em 0;
	font-weight:normal;
	padding-bottom:3px;
}

h3 { 
	font-size: 1.17em; 
	margin: .83em 0;
	font-weight:normal;
}
